uuid: 4445b413-0ac6-4bd3-aac7-5564239932ab
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_short_info
field_name: field_short_info
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
